@charset "UTF-8";
/* CSS Document */

#subBanner{
  background: none;
  padding: 8vh 0 0;
}

.cta-btn.primary{
  max-width: none;
  width: fit-content;
}

h2 span{
  line-height: 1.1em;
}

.text-wrap .cta-btn{
  margin-top: 1em;
}

.image-gfx{
  margin: 0rem auto;
}

.image-gfx::before {
  width: 450px;
  height: 450px;
}

.image-gfx::after{
  max-width: 400px;
  max-height: 400px;
}

.image-gfx + .text-wrap{
  margin-top: 0;
}

.text-wrap p + p{
  margin-top: 1em;
}

.text-wrap .feature-wrap.dark-card .feature p{
  margin: 0;
}

/* Unordered and order lists */
.text-wrap ul li{
  font-weight: normal;
  line-height: 28px;
  margin: 1em 0;
}

.text-wrap ol li{
  font-weight: normal;
  line-height: 28px;
  margin: 1em 0;
}

.siteContent ul li{
  padding-left: 24px;
}

.siteContent ul li::before{
  content: '';
  display: inline-block;
  background: url(files/check.svg) no-repeat center center / contain;
  width: 14px;
  height: 14px;
  color: var(--green);
  position: absolute;
  left: 0;
  top: 5px;
}

#section1 .textSection::before{
  content: '';
  display: block;
  width: 95vw;
  height: calc(100% + 120px);
  background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat top center / cover;
  position: absolute;
  top: -60px;
  left: 0;
  padding:0;
  border-radius: 0px 40px 40px 0px;
}

#section1 h1{
  color: white;
  font-size: clamp(3rem, 5.5vw, 5rem);
}

.siteContent{
  width: 100%;
  max-width: 1000px;
  margin: auto;
}

.text-wrap .space-left{
  max-width: none;
}

.pricing-banner-wrap{
  margin: 0;
}

.pricing-banner h3{
  margin-bottom: .2em;
  font-size: clamp(1.8rem, 6vw, 5rem);
}

.pricing-banner-wrap .price-blob-wrap{
  display: none;
}

.faqs{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap :10px;
  margin: 2em auto;
}

.faqs.long-answer{
  grid-template-columns: 1fr;
}

.faqs h3{
  font-size: 1.3rem;
  letter-spacing: -1px;
  padding: 0;
  margin: 0 0 .5em;
}

.faqs.long-answer p{
  margin: 0 0 1em;
}

.text-wrap ol.faqs li{
  margin: 0;
  background: var(--grey10);;
  border-radius: 10px;
  padding: 10px 10px 10px 40px;
}

.text-wrap ol.faqs li:before{
  left: 10px;
}

#section6 .siteContent{
  max-width: 1400px;
}

#section9 .siteContent{
    max-width: none;
}

@media (min-width: 701px) and (max-width: 1000px) {
  main #subBanner {
    padding: 0vw 0 10vw;
  }
}

@media (max-width: 701px) {
  
  #subBanner{
    padding: 40px 0 0;
  }
  #section1 h1{
    text-align: center;
  }
  
  #section1 .textSection::before{
    width: 100vw;
    height: calc(100% + 80px);
    top: -40px;
    left: 0;
    padding:0;
    border-radius: 0;
  }
  .faqs{
    grid-template-columns: 1fr;  
  }
}